dev-ml/
ocaml-ssl

OCaml bindings for OpenSSL

https://github.com/savonet/ocaml-ssl

Version 0.5.9 is available upstream. Please consider updating!
It seems that version 0.5.9 is available upstream, while the latest version in the Gentoo tree is 0.5.5.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ arm ], all versions are unstable: [ 0.5.3, 0.5.4, 0.5.5 ]
UnstableOnly for arch: [ arm ], all versions are unstable: [ 0.5.3, 0.5.4, 0.5.5 ]
0.5.5 : 0 ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ~ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5
0.5.4 : 0 ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ~ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 0.5.5
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 0.5.5
0.5.3 : 0 amd64 x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(0), stabled arches: [ amd64, ppc, x86 ], potential: [ ~arm ]
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(0), stabled arches: [ amd64, ppc, x86 ], potential: [ ~arm ]
This package needs a new maintainer!
If you are interested in helping with the maintenance of ocaml-ssl, please get in touch with our Proxy Maintainers team.

Package Metadata

Changelog